<script setup>
useHead({
  title: "Dashboard",
});
</script>
<template>
  <div class="container mx-auto px-4">
    <div class="grid grid-cols-1 lg:grid-cols-3 gap-y-4 lg:gap-6 py-10">
      <div>
        <DashboardStudentHeader />
        <div class="hidden lg:block">
          <DashboardStudentChartIp />
          <DashboardStudentCalendar />
        </div>
      </div>
      <div class="col-span-2">
        <DashboardStudentSlide />
        <DashboardStudentTagihan />
        <DashboardStudentJadwal />
        <div class="lg:hidden">
          <DashboardStudentChartIp />
          <DashboardStudentCalendar />
        </div>
      </div>
    </div>
  </div>
</template>
<style>
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  height: fit-content;
  font-size: 4rem;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
.swiper-wrapper {
  min-width: 100vh;
  width: 100vh;
  border-radius: 12px;
}
.swiper-cards {
  width: 240px;
  height: 240px;
}
.swiper-cards .swiper-slide {
  border-radius: 6px;
  border: 1px solid black;
}

.tagihan-card .swiper-wrapper {
  padding: 0px 0px 20px 0px;
}
</style>
